﻿/*Variables */
/* Base */
.underline {
  text-decoration: underline; }

body {
  font-size: 16px;
  font-family: Helvetica; /*"Lato" sans-serif;*/
  background: #fff; }
/*p, li { line-height: 18px; }*/ 

h1 {
  font-size: 30px;
  /*line-height: 32px;  */
  font-weight: 400;
  margin: 0;
  color: #2c3996;
  padding-top: 7px; }

h2 {
  font-size: 26px;
  /*line-height: 28px;  */
  font-weight: 400;
  color: #2c3996;
  margin-bottom:10px; }
  
p{ margin-top:5px; }  
  
/*Header */
.wrapper {
  width: 85%;
  height: 100%;
  margin: 0 auto;
  clear: both;
  background: #ffffff;
  border-right: 1px solid #eeeeee;
  border-left: 1px solid #eeeeee;
  -webkit-box-shadow: -4px 10px 25px -4px #d6d6d6;
  -moz-box-shadow: -4px 10px 25px -4px #d6d6d6;
  box-shadow: -4px 10px 25px -4px #d6d6d6; }


header {
  background-image: url("../img/header-home-v2.jpg");
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 105vh;
  display: block; 
}


.booknowsidebar{
  position: fixed;
  right: 0;
  top: 30%;
}


.home_header {
  background-image: url("../img/slider2.jpg"); }

.header_general {
  background-image: url("../img/general-information.jpg"); }

.header_pathology {
  background-image: url("../img/accreditated-pathology.jpg"); }

.header_travel-clinic {
  background-image: url("../img/travel-clinic.jpg"); }

.header_chronic-disease {
  background-image: url("../img/chronic-disease.jpg"); }

.header_womens-health-services {
  background-image: url("../img/womens-health-services.jpg"); }

.header_antenatal-shared-care {
  background-image: url("../img/antinatal-shared-care.jpg"); }

.header_sexual-health-services {
  background-image: url("../img/sexual-health-services.jpg"); }

.header_childhood-immunisations {
  background-image: url("../img/childhood-immunisations.jpg"); }

.header_immunisations {
  background-image: url("../img/immunisations.jpg"); }

.header_chronic-disease {
  background-image: url("../img/chronic-disease.jpg"); }

.header_preventative-health {
  background-image: url("../img/preventative-health.jpg"); }

.header_weight-management {
  background-image: url("../img/weight-management.jpg"); }

.header_skin-cancer-checks {
  background-image: url("../img/skin-cancer-checks.jpg"); }

.header_non-invasive-fractional-laser {
  background-image: url("../img/non-invasive-fractional-laser.jpg"); }

.header_anti-wrinkle-injections {
  background-image: url("../img/anti-wrinkle-injections.jpg"); }

.header_chirporactor {
  background-image: url("../img/chirporactor.jpg"); }

.header_physiotherapy {
  background-image: url("../img/physiotherapy.jpg"); }

.header_psychology {
  background-image: url("../img/psychology.jpg"); }

.header_diabetic-clinics {
  background-image: url("../img/diabetic-clinics.jpg"); }

.header_pre-employment-medicals {
  background-image: url("../img/pre-employment-medicals.jpg"); }

.header_workers-compensation {
  background-image: url("../img/workers-compensation.jpg"); }

.header_employee-vaccination-services {
  background-image: url("../img/employee-vaccination-services.jpg"); }

.header_international-students {
  background-image: url("../img/international-students.jpg"); }

.header_dental {
  background-image: url("../img/dental.jpg"); }

nav {
  background: white;
  margin: 0 auto;
  border-top: 5px solid #2c3996;
  width: 100%;
 /* height: 320px;*/ }
  nav a {
    color: #2c3996;
    text-decoration: none; }
    nav a:hover {
      color: rgba(44, 57, 150, 0.8); }

.dropdown {
  position: relative;
  padding-top: 10px; }

.menu {
  width: 100%;
  @include'clearfix';
  /*top: 20px;*/ height:50px; }
  .menu ul > li {
    float: left;
    line-height: 40px;
    list-style-type: none;
    padding-left: 40px; }
  .menu .sub_menu {
    margin: 0;
    padding: 0;
    position: absolute;
    display: none; }

.menu ul li ul li {
  display: block;
  float: none;
  background-color: white;
  border-bottom: 1px solid #eee;
  padding: 5px 10px; }
.menu ul li:hover .sub_menu {
  display: block; }
.menu .sub_menu li:hover {
  background: #2c3996; }
  .menu .sub_menu li:hover a {
    color: white; }

.dropdown:first-child {
  padding-left: 0px; }

.active {
  text-decoration: underline; }

#nav-toggle {
  cursor: pointer;
  border-radius: 1px;
  height: 50px;
  width: 50px;
  background-image: url("../img/menu.png");
  background-size: cover;
  position: absolute;
  display: block;
  content: "";
  display: none;
  right: 8%;
  top: 80px; }

#nav-toggle span:before {
  top: -10px; }

#nav-toggle span:after {
  bottom: -10px; }

.mobile-menu span {
  right: 20px;
  margin-top: 30px; }
.mobile-menu ul {
  z-index: 100;
  background-color: white;
  text-align: center; }
.mobile-menu li {
  list-style-type: none;
  width: 100%;
  border-bottom: 1px solid #eee;
  line-height: 40px; }
  .mobile-menu li a {
    margin: 0 auto; }

.dropdown-mobile {
  display: none; }

.logo {
  /*width: 586px;
  height: 225px;*/
  margin: 15px auto;
  text-align:center; }
  
.logo img {
    max-width: 80%;
}

.tagline {
  background-color: rgba(44, 57, 150, 0.6);
  height: 80px;
  line-height: 80px;
  margin-top: -80px;
  color: #fff;
  font-size: 30px;
  text-align: center; }

section {
  clear: both;
  width: 100%;
  margin: 0 auto; padding:30px; }

.sub_menu-mobile {
  display: none; }

.block {
  display: block; }

.map-mobile {
  display: none; }

.buttons-sidebar {
  width: 20%;
  color: white;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 28px;
  float: left;
  overflow: hidden;
  margin-top: 20px; }
  .buttons-sidebar a {
    color: white;
    text-decoration: none; }

.button-frame {
  width: 90%;
  height: 130px;
  border-radius: 5px;
  padding: 10px;
  background-repeat: no-repeat; }

.appointment {
  background-image: url("../img/bookAppointment-icon.png");
  background-color: #95c54a;
  background-size: 22%;
  background-position: right center; }

.HIV {
  margin-top: 20px;
  border: 2px solid #eee;
  color: #2c3996;
  background-image: url("../img/hiv-icon.png");
  background-size: 22%;
  background-position: right center; }

.social {
  margin-top: 20px;
  border: 2px solid #eee;
  color: #2c3996;
  width: 90%;
  border-radius: 5px; }
  .social p {
    padding-left: 10px;
    margin-bottom: 6px;
    margin-top: 12px; }
  .social ul {
    padding: 0; }
  .social li {
    list-style: none;
    display: inline-block;
    margin: 0;
    padding: 0; }

.social-icon { 
  background-repeat: no-repeat;
  height: 42px;
  width: 42px;
  display: inline-block;
  margin-left: 5px; }

.twitter {
  background-image: url("../img/social-twitter.png"); }

.facebook {
  background-image: url("../img/social-facebook.png"); }

.youtube {
  background-image: url("../img/social-youtube.png"); }

.googlePlus {
  background-image: url("../img/social-googlePlus.png"); }

.body-copy {
  float: left;
  width: 50%;
  padding: 0px 20px;
  line-height: 1.7;
  margin-top:40px; }

.contact-sidebar {
  width: 30%;
  padding-left: 30px;
  height: 300px;
  float: left;
  margin-top: 20px; }

.opening-hours {
  border: 2px solid #2c3997;
  padding: 20px;
  width: 100%;
  height: 250px;
  background-image: url("../img/contact-icon.png");
  background-position: right center;
  background-repeat: no-repeat; }
  
.opening-hours h3{ margin-top:0px !important; }

.map {
  border: 2px solid #2c3997;
  margin-top: 20px;
  padding: 20px;
  width: 100%; }
  .map iframe {
    width: 100%; }

.alert {
  color: #fff;
  font-weight: 900;
  background-color: #de5e60;
  padding: 10px;
  border-radius: 5px;
  cursor: pointer; }

.alert-mobile {
  border-radius: 0; }

.alert-dropdown a:hover {
  color: #ffbfc0; }

@media (max-width: 1400px) {
  .menu {
    font-size: 16px; }
    .menu ul li {
      padding-left: 20px; } }
@media (max-width: 1150px) {
  .menu {
    display: none; }

  .tagline {
    font-size: 20px; } }
@media (min-width: 900px) and (max-width: 1300px) {
  .buttons-sidebar {
    font-size: 20px; }

  .social {
    height: 180px; } }
@media (max-width: 1000px) {
  .menu {
    font-size: 14px; } }
@media (max-width: 960px) {
  #nav-toggle span,
  #nav-toggle span:before,
  #nav-toggle span:after {
    display: block; }

  .body-copy {
    width: 100%; }

  .buttons-sidebar {
    width: 50%; }

  .contact-sidebar {
    width: 50%; }

  .map {
    display: none; }

  .map-mobile {
    display: block;
    width: 95%; }

  .wrapper {
    width: 100%; } }
@media (max-width: 600px) {
  .tagline {
    font-size: 16px;
    line-height: 30px; }

  .buttons-sidebar {
    width: 100%; }

  .social p {
    font-size: 28px; }

  .contact-sidebar {
    width: 90%;
    padding-bottom: 20px;
    height: 200px;
    margin: 0px auto; }

  section {
    margin: 0px auto; }

  .button-frame {
    width: 90%;
    margin: 10px auto; }

  h1 {
    font-size: 23px; }

  h2 {
    font-size: 20px; }

  p {
    font-size: 16px; }
.trackingphone{
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 30px;
    text-align: center;
}
  .opening-hours {
    height: 180px;
    padding: 5px; } }
@media (max-width: 400px) {
  .map-mobile {
    width: 90%;
    margin: 0 auto; } }
    
footer{ text-align:center; background-color: #2c3997; padding:10px; clear:both; color:#fff; margin-top:30px; }
footer a{ color:#fff; text-decoration:none; }
.footer-credits{ text-align:center; background-color: #fff; padding:10px; clear:both; color:#777; font-size:13px; }
.footer-credits a{ color:#777; text-decoration:none; }
